/.mixin.out
/backups/*
/coremods/*
/craftpresence/*
/crash-reports/*
/discordsuite/*
/downloads/*
/logs/*
/mods/*
!/mods/zcm-alterlite
/saves/*
/screenshots/*
/server-resource-packs/*
/shaderpacks/*
/texturepacks/*
/tmp/*
/.curseclient
/.ReAuth.cfg
/crafttweaker.log
/loading-log.log
/optionsof.txt
/optionsshaders.txt
/usercache.json
/usernamecache.json
/servers.dat
